#articles {
width: 640px;font-size: 15px; line-height: 1.4em;
}

#articles li A {
	font-size:15px;
}

p > strong {
margin:20px 0 0 0;
display:block;
}

#articles p {
margin:0;
padding:0 0 15px 0;
}

#articles ul {
	margin-bottom: 20px;
}

#articles li {
	xfont-size:12px;
padding-top:10px;
color:#666;
list-style-type:disc;
margin-left: 30px;
}


.thumbcaption {
font-size: 12px; 
text-align:center;
color:#666;
padding-top: 4px;
vertical-align:bottom;
line-height: 18px;
width: 250px;

}

.article-image-div {
padding-bottom:15px;
padding-left:25px;
display:block;
float:right;
}

.article-image-div-left {
padding-bottom:5px;
padding-right:25px;
padding-top:5px;
display:block;
float:left;
}

.article-image-div-right {
padding-bottom:5px;
padding-left:25px;
padding-top:15px;
padding-right: 10px;
display:block;
float:right;
}



.article-summary {
	display:block;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
	overflow:hidden;
}

.photo-frame {
	border:1px solid #ccc !important; 
	background: #fff; 
	padding: 8px;
	border-radius: 20px;
	box-shadow: 2px 2px 8px #ccc;
	margin-bottom: 4px;
}


/* ----------------------------------- */
/*       share button styles           */
/* ----------------------------------- */



/* Facebook Button Styles */
.fb-button {
-webkit-border-radius: 3px;
border: 1px solid #CAD4E7;
cursor: pointer;
white-space: nowrap;
color: #3B5998 !important;
padding: 1px 5px 1px 20px;
display: inline-block;
font-size: 11px;
font-family: 'lucida grande',tahoma,verdana,arial,sans-serif;
font-weight: normal !important;
background: #ECEEF5 url('http://static.ak.fbcdn.net/rsrc.php/v2/yI/x/1dQf_ATK831.png') no-repeat 4px 2px;
position: relative;
margin-right: 28px;
line-height: 16px;
top: -2px;
}
.fb-button:hover {
border: 1px solid #9DACCE;
text-decoration: none !important;
}
.fb-button::before,
.tw-button::before {
content: attr(data-shares);
background: white;
border: 1px solid #C1C1C1;
color: #333 !important;
display: inline-block;
height: 14px;
line-height: 14px;
margin-left: 6px;
min-width: 15px;
padding: 1px 2px;
text-align: center;
white-space: nowrap;
position: absolute;
top: 0;
left: 100%;
cursor: default;
}


/* Twitter Button Styles */
.tw-button {
margin-right: 20px;
max-width: 100%;
display: -moz-inline-stack;
display: inline-block;
vertical-align: bottom;
zoom: 1;
white-space: nowrap;
text-align: left;
position: relative;
background-color: #F8F8F8;
background-image: -webkit-gradient(linear,left top,left bottom,from(white),to(#DEDEDE));
background-image: -moz-linear-gradient(top,white,#DEDEDE);
background-image: -o-linear-gradient(top,white,#DEDEDE);
background-image: -ms-linear-gradient(top,white,#DEDEDE);
background-image: linear-gradient(top,white,#DEDEDE);
border: #CCC solid 1px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
text-shadow: 0 1px 0 rgba(255,255,255,.5);
-webkit-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
cursor: pointer;
font: normal normal normal 11px/18px 'Helvetica Neue',Arial,sans-serif;
color: #333 !important;
font-weight: bold;
padding: 0px 5px 0px 20px;
}
.tw-button:hover,
.tw-button:active {
text-decoration: none !important;
border-color: #BBB;
background-color: #F8F8F8;
background-image: -webkit-gradient(linear,left top,left bottom,from(#F8F8F8),to(#D9D9D9));
background-image: -moz-linear-gradient(top,#F8F8F8,#D9D9D9);
background-image: -o-linear-gradient(top,#F8F8F8,#D9D9D9);
background-image: -ms-linear-gradient(top,#F8F8F8,#D9D9D9);
background-image: linear-gradient(top,#F8F8F8,#D9D9D9);
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
border: #CCC solid 1px;
}
.tw-button::before {
background: white;
border: #BBB solid 1px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
min-width: 8px;
font-weight: normal;
}
.tw-button-ico {
width: 16px;
height: 13px;
position: absolute;
top: 50%;
margin-top: -5px;
left: 2px;
background: url('http://platform.twitter.com/widgets/images/btn.27237bab4db188ca749164efd38861b0.png') no-repeat 0px 0px;
}
/* Gplus Button Styles */
.gplus-button {
color: #da573b !important;
text-shadow: 0 1px 3px rgba(255,255,255,.7);
background-color: #e4e4e4;
background-image: -webkit-linear-gradient(top,#f4f4f4,#e4e4e4);
background-image: linear-gradient(top,#f4f4f4,#e4e4e4);
border: 1px solid #bababa;
border-top: 1px solid #cacaca;
border-bottom: 1px solid #acacac;
padding: 2px 8px 2px 17px;
font-size: 11px;
line-height: 14px;
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-user-select: none;
cursor: pointer;
display: inline-block;
xfloat: left;
top: -2px;
font-family: Roboto,arial,sans-serif;
font-weight: bold;
outline: none;
position: relative;
text-decoration: none;
white-space: nowrap;
}
.gplus-button:hover {
-webkit-box-shadow: inset 0 1px 3px rgba(255,255,255,.2);
box-shadow: inset 0 1px 3px rgba(255,255,255,.2);
background-color: #f4f4f4;
background-image: -webkit-linear-gradient(top,#fff,#f4f4f4);
background-image: linear-gradient(top,#fff,#f4f4f4);
text-decoration: none;
border-bottom: 1px solid #acacac;
}
.gplus-button:after {
content: "";
background: no-repeat url(//ssl.gstatic.com/s2/oz/images/sprites/plus-button-e63a56248fe873b92b3cab26945f7793.png) -27px -36px;
height: 20px;
width: 6px;
top: -1px;
position: absolute;
left: 60px;
}
.gplus-button:before {
content: attr(data-shares);
-webkit-border-radius: 3px;
border-radius: 3px;
-webkit-user-select: none;
cursor: pointer;
border: 1px solid #c3c3c3;
position: absolute;
left: 64px;
top: -1px;
background: #fff;
color: #666;
font-family: arial,sans-serif;
overflow: hidden;
white-space: nowrap;
font-weight: normal;
font-size: 11px;
padding: 1px 6px;
height: 16px;
line-height: 17px;
}
.gplus-button .ro {
background: no-repeat url(//ssl.gstatic.com/s2/oz/images/sprites/plus-button-e63a56248fe873b92b3cab26945f7793.png) -29px 0;
height: 14px;
width: 14px;
display: inline-block;
position: absolute;
bottom: 0;
left: 0;
}
/* Common Button Styles */
.fb-button-arr,
.tw-button-arr {
border-collapse: collapse;
border-spacing: 0;
position: absolute;
border-color: transparent #D7D7D7 transparent;
border-style: solid;
border-width: 4px 5px 4px 0;
display: block;
top: 5px;
left: 100%;
margin-left: 2px;
height: 0px !important;
}
.tw-button-arr::after,
.fb-button-arr::after {
content: '';
border-color: transparent #D7D7D7 transparent;
border-right-color: white;
border-style: solid;
border-width: 4px 5px 4px 0;
display: block;
position: absolute;
left: 2px;
top: -4px;
}



/* twitter button 2 */

/* Niclas egna */
.share-container {
	display: inline-block;
	margin-right: 10px;	
	font: 13px 'Helvetica Neue',Arial,sans-serif;
	line-height: 100%;
}


/* Twitter Button Styles */
.share-button {
margin-right: 0px;
max-width: 100%;
display: inline-block;
vertical-align: bottom;
zoom: 1;
white-space: nowrap;
text-align: left;
position: relative;
background-color: #F8F8F8;
background-image: -webkit-gradient(linear,left top,left bottom,from(white),to(#DEDEDE));
background-image: -moz-linear-gradient(top,white,#DEDEDE);
background-image: -o-linear-gradient(top,white,#DEDEDE);
background-image: -ms-linear-gradient(top,white,#DEDEDE);
background-image: linear-gradient(top,white,#DEDEDE);
border: #CCC solid 1px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
text-shadow: 0 1px 0 rgba(255,255,255,.5);
-webkit-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
xcursor: pointer;
color: #333 !important;
font-weight: bold;
	xborder:1px solid red;
	
}


.share-button a {
	text-decoration: none;
	color: #333;
	padding: 6px 5px 6px 28px;
	display: block;

}

.share-button:hover,
.share-button:active {
	text-decoration: none !important;
	border-color: #BBB;
	background-color: #F8F8F8;
	background-image: -webkit-gradient(linear,left top,left bottom,from(#F8F8F8),to(#D9D9D9));
	background-image: -moz-linear-gradient(top,#F8F8F8,#D9D9D9);
	background-image: -o-linear-gradient(top,#F8F8F8,#D9D9D9);
	background-image: -ms-linear-gradient(top,#F8F8F8,#D9D9D9);
	background-image: linear-gradient(top,#F8F8F8,#D9D9D9);
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: #bbb solid 1px;
}

.share-button:active {
	background-image: -webkit-gradient(linear,left bottom,left top,from(#F8F8F8),to(#D9D9D9));
	background-image: -moz-linear-gradient(bottom,#F8F8F8,#D9D9D9);
	background-image: -o-linear-gradient(bottom,#F8F8F8,#D9D9D9);
	background-image: -ms-linear-gradient(bottom,#F8F8F8,#D9D9D9);
	background-image: linear-gradient(bottom,#F8F8F8,#D9D9D9);
	border: #999 solid 1px;

}

.share-button .icon {
	width: 16px;
	height: 15px;
	position: absolute;
	top: 50%;
	margin-top: -7px;
	left: 6px;
	background: url('/pages/articles/img/share-icons-sprite.png') no-repeat -27px 0px / 150px 40px;
}

.share-button.facebook .icon {
	background-color: #3a519f;
	background-position: -95px 1px;
	width: 14px;
}

.share-button.google .icon {
	background-color: #e46044;
	background-position: -71px 0px;
}



.share-count {
	display:inline-block;
	padding: 6px 8px 6px 8px;	
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    font-weight: normal;
    margin-left: 2px;
    margin-top: 0;
    position: relative;
}

.share-count:before {
    border-color: rgba(0, 0, 0, 0) #CCCCCC;
    border-style: solid;
    border-width: 3px 3px 3px 0;
    content: "";
    display: block;
    left: -4px;
    position: absolute;
    top: 9px;
    width: 0;
    z-index: 0;
}

.share-count:after {
    border-color: rgba(0, 0, 0, 0) #FFFFFF;
    border-style: solid;
    border-width: 3px 3px 3px 0;
    content: "";
    display: block;
    left: -3px;
    position: absolute;
    top: 9px;
    width: 0;
    z-index: 1;
}


/* --------------------------- */
/*       Fancybox styles       */
/* --------------------------- */

#fancybox-loading{position:fixed;top:50%;left:50%;height:40px;width:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none}* html #fancybox-loading{position:absolute;margin-top:0}#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url(fancybox.png)}#fancybox-overlay{position:fixed;top:0;left:0;bottom:0;right:0;background:#000;z-index:1100;display:none}* html #fancybox-overlay{position:absolute;width:100%}#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none}#fancybox-wrap{position:absolute;top:0;left:0;margin:0;padding:20px;z-index:1101;display:none}#fancybox-outer{position:relative;width:100%;height:100%;background:#FFF}#fancybox-inner{position:absolute;top:0;left:0;width:1px;height:1px;padding:0;margin:0;outline:0;overflow:hidden}#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:0 0}#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background-image:url(fancybox.png);background-position:-40px 0;cursor:pointer;z-index:1103;display:none}#fancybox_error{color:#444;font:400 12px/20px Arial;padding:7px;margin:0}#fancybox-content{height:auto;width:auto;padding:0;margin:0}#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:0;line-height:0;vertical-align:top;-ms-interpolation-mode:bicubic}#fancybox-frame{position:relative;width:100%;height:100%;border:none;display:block}#fancybox-title{position:absolute;bottom:0;left:0;font-family:Arial;font-size:12px;z-index:1102}.fancybox-title-inside{padding:10px 0;text-align:center;color:#333}.fancybox-title-outside{padding-top:5px;color:#FFF;text-align:center;font-weight:700}.fancybox-title-over{color:#FFF;text-align:left}#fancybox-title-over{padding:10px;background-image:url(fancy_title_over.png);display:block}#fancybox-title-wrap{display:inline-block}#fancybox-title-wrap span{height:32px;float:left}#fancybox-title-left{padding-left:15px;background-image:url(fancybox.png);background-position:-40px -90px;background-repeat:no-repeat}#fancybox-title-main{font-weight:700;line-height:29px;background-image:url(fancybox-x.png);background-position:0 -40px;color:#FFF}#fancybox-title-right{padding-left:15px;background-image:url(fancybox.png);background-position:-55px -90px;background-repeat:no-repeat}#fancybox-left,#fancybox-right{position:absolute;bottom:0;height:100%;width:35%;cursor:pointer;outline:0;background-image:url(blank.gif);z-index:1102;display:none}#fancybox-left{left:0}#fancybox-right{right:0}#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block}#fancybox-left-ico{background-image:url(fancybox.png);background-position:-40px -30px}#fancybox-right-ico{background-image:url(fancybox.png);background-position:-40px -60px}#fancybox-left:hover,#fancybox-right:hover{visibility:visible}#fancybox-left:hover span{left:20px}#fancybox-right:hover span{left:auto;right:20px}.fancy-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001}#fancy-bg-n{top:-20px;left:0;width:100%;background-image:url(fancybox-x.png)}#fancy-bg-ne{top:-20px;right:-20px;background-image:url(fancybox.png);background-position:-40px -162px}#fancy-bg-e{top:0;right:-20px;height:100%;background-image:url(fancybox-y.png);background-position:-20px 0}#fancy-bg-se{bottom:-20px;right:-20px;background-image:url(fancybox.png);background-position:-40px -182px}#fancy-bg-s{bottom:-20px;left:0;width:100%;background-image:url(fancybox-x.png);background-position:0 -20px}#fancy-bg-sw{bottom:-20px;left:-20px;background-image:url(fancybox.png);background-position:-40px -142px}#fancy-bg-w{top:0;left:-20px;height:100%;background-image:url(fancybox-y.png)}#fancy-bg-nw{top:-20px;left:-20px;background-image:url(fancybox.png);background-position:-40px -122px}#fancybox-loading.fancybox-ie div{background:0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale')}.fancybox-ie #fancybox-close{background:0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale')}.fancybox-ie #fancybox-title-over{background:0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale');zoom:1}.fancybox-ie #fancybox-title-left{background:0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale')}.fancybox-ie #fancybox-title-main{background:0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale')}.fancybox-ie #fancybox-title-right{background:0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale')}.fancybox-ie #fancybox-left-ico{background:0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale')}.fancybox-ie #fancybox-right-ico{background:0 0;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale')}.fancybox-ie .fancy-bg{background:transparent!important}.fancybox-ie #fancy-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale')}.fancybox-ie #fancy-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale')}.fancybox-ie #fancy-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale')}.fancybox-ie #fancy-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale')}.fancybox-ie #fancy-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale')}.fancybox-ie #fancy-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale')}.fancybox-ie #fancy-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale')}.fancybox-ie #fancy-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale')}


/* fix för m.timecenter */

#inner-content {
	background-color: #fff;
}

h2 {
	background-color: #fff;
    border-bottom: none;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 0;
    
}

/* responsive styles */

@media only screen and (max-width:972px) {
	body { background: white; }
	#header, #topmenu, .xshare-container { 
		display: none;
	}
	#main {
		xborder: 1px solid red;
		xheight: 20px;
	}
	#content-nomenu {
		margin: 15px;
	}
	
	.content, #main, #articles, #content-nomenu {
		width: auto;
	}
	
	.article-image-div {
		float:none;
	}
	
	#articles .related img {
		width: 80px;
		
	}
	
	#articles img, .thumbcaption  {
		width: 200px;
		height: auto;
	}
}
